.navbar-inverse .navbar-nav > li > a{
  color: #2ecc71;
}

a{
  color: #2ecc71;
}

a:hover{
  color: #2ecc71;
  text-decoration:underline;
}

.id {
  border-bottom: 1px #2ecc71 solid;
  background-color: #2ecc71;
}

#veille:hover {
  border: 1px #2ecc71 solid;
}

.school {
  color: #2ecc71;
}
